App store updates i Macos 10.12.6

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1

Idag skulle jag uppdatera, men efter att ha kört den update som OS:et själv sa att jag skulle köra så kom det upp "4 incompatible updates" FCP 10.4.1, Motion 5.4.1, Compressor 4.4.1, iMovie 10.1.9 ( program som jag har) och det ser ut som att safari 11.1 installerats redan 1 april och nu igen samma uppdaterings nummer den 28 april.... Vad i glödheta sysslar apple med? Har någon annan fått liknande problem?
Appstore uppdateringen är ju livlinan av förtroende - den får inte strula...

Jag kör 10.12.6 på en Macpro 5.1

  • Medlem
  • Örnsköldsvik
  • 2018-04-28 12:33
Ursprungligen av cubeuser_vol2:

Idag skulle jag uppdatera, men efter att ha kört den update som OS:et själv sa att jag skulle köra så kom det upp "4 incompatible updates" FCP 10.4.1, Motion 5.4.1, Compressor 4.4.1, iMovie 10.1.9 ( program som jag har) och det ser ut som att safari 11.1 installerats redan 1 april och nu igen samma uppdaterings nummer den 28 april.... Vad i glödheta sysslar apple med? Har någon annan fått liknande problem?
Appstore uppdateringen är ju livlinan av förtroende - den får inte strula...

Jag kör 10.12.6 på en Macpro 5.1

Jag såg samma sak på min iMac (Sierra), iMovie blev inkompatibel plötsligt.
https://support.apple.com/sv-se/HT201861

Ursprungligen av cubeuser_vol2:

Idag skulle jag uppdatera, men efter att ha kört den update som OS:et själv sa att jag skulle köra så kom det upp "4 incompatible updates" FCP 10.4.1, Motion 5.4.1, Compressor 4.4.1, iMovie 10.1.9 ( program som jag har) och det ser ut som att safari 11.1 installerats redan 1 april och nu igen samma uppdaterings nummer den 28 april.... Vad i glödheta sysslar apple med? Har någon annan fått liknande problem?
Appstore uppdateringen är ju livlinan av förtroende - den får inte strula...

Jag kör 10.12.6 på en Macpro 5.1

jag fick svar på detta och det är inget ovanligt (tyvärr) så det är alltså inget fel på systemet eller så. Det är bara buggigt och i mitt fall har jag för gammalt os (sierra) för senaste uppdateringarna på min uppsättining apple video verktyg. Det är för uselt kan jag tycka att de inte har en fullt fungerande version av HS varken i säkerhet eller på många andra plan men de vill tvinga mig in i detta HS träsk för att jag skal få senaste uppdateringen? Fy på er Apple

1
Clean my mac!
Bevaka tråden
Clean my mac!
Clean my mac!